Subject: Stable+freq calculations in g94/8

From: "Dr. Reinaldo Pis Diez" <[email-masked]>
Date: Wed, 28 Apr 1999 09:18:00 -0300

Dear CCL'ers,

		I'm doing some calculations (geometry optimizations) on small systems
using DFT as implemented in Gaussian 94 and 98. 
		Once the geometry is optimized, I do a stable(opt) job on the wave
function corresponding to that geometry. I find very often that the wf is
unstable, but the opt option in the stable keyword works well and overcome
the unstability problem. 
		Then, I try a frequency calculation using guess(read) and geom(check) but
the calculation is performed on the unstable wf instead of the stable one!! 
		How can I perform the frequency job using the stable wf? Which
combination of keywords am I missing?
		Thanks in advance.
		Regards,

						Reinaldo
					[email-masked]